@charset "utf-8";
/* CSS Document */
/* Unique Matthews Start*/
body
{
	background:#fff url(../images/bg.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding: 0px;
	font-size:14px;
	color:#333;
} 

#wrapper{
	margin:0px auto 0px auto;
	width:990px;
	padding:0px 0px 0px 0px;
}

#logo{
	float:left; 
	margin:15px 0px 0px 0px; 
	padding:0; 
	width:434px; 
	height:100px;
}

#phone{
	width:300px;
	height:27px;
	float:right;
	margin:25px 0px 0px 0px;
}


.homepanel{ 
	float:left; 
	margin:10px 0px 0px 0px; 
	width:990px; 
}

.homepanel h1{ 
	color:#000; 
	font-size:180%; 
	font-weight:bold; 
	margin:4px 0px 5px 0px;
	padding:0;
}
	
.homepanel p{ 
	font-size:100%; 
	line-height:135%; 
	margin:0; 
	padding:0;
}

.homepanel .left{ 
	float:left; 
	margin:0px 0px 0px 0px; 
	padding:0; 
	width:457px;
}

.homepanel .right{ 
	float:right; 
	margin:5px 0px 0px 25px; 
	padding:0; 
	width:500px;
}

.homepanel .bottom{ 
	width:990px;
	height:95px;
	float:right;
}

#footer-wrap { 
	width:100%; 
	height:185px; 
	text-align:left; 
	margin:10px 0 0 0; 
	padding:0px 0px 0px 0px; 
	background:#326d9a;
	border-top-color:#44aed1;
	border-top-style:solid;
	border-top-width:2px;
	color:#FFF;
}

#slideshow {
    position:relative; float:left;
    height:295px; width:396px;
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#footer{
	width:990px;
	margin:0px auto 0px auto;
	padding:0px;
}
	
#footer .left{ 
	float:left; 
	text-align:left; 
	width:40%; 
	padding-top:10px; 
}
#footer .right{ 
	float:right; 
	text-align:right; 
	width:50%; 
	padding-right:5px; 
	margin-top:10px;
}

#footer .right p{
	text-align:right;
}

#footer p{  
	font-size:80%; 
	padding:0; 
	margin:0; 
	line-height:normal;
}

#footer p a{
	color:#fff; 
	text-decoration:none;
}

#footer p a:hover{
	color:#dceef3; 
	text-decoration:underline;
}









img{margin:0; padding:0; border:0;}
p, ul{ font-size:0.9em; line-height:130%; }
p a, li a{ color:#a1be2e; text-decoration:underline;}
p a:hover, li a:hover{ color:#89a51b; text-decoration:none;}
p strong, p b{  font-weight:bold;}
h1, h2, h3, h4, h5, h6{ color:#0d8ac0; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 {font-size:80%; padding:0px; margin:0px 0px 10px 0px; }
h2{ font-size:140%; font-weight:bold; margin:0; padding:0px 0px 0px 0px; color:#3f83b9; }
h3{ font-size:100%; margin:0px 0px 3px 0px; padding:0px 0px 0px 0px; color:#326f9f;}
h4{ font-size:140%; font-weight:bold;  margin:5px 0px 3px 0px; padding:0px 0px 0px 0px; color:#fff;}

hr{border:0; height:1px; width:100%; margin:10px 0px 10px 0px; padding:0; background:#bcd3dc;}
em{ color:#0d8bbf; font-weight:bold;}










